Subject: Re: [v6ops] [110all] IETF 110 Online resources and testing for session participants - REMINDER

From: Fred Baker <[email-masked]>
Date: Mon, 8 Mar 2021 14:49:22 -0800

Thanks for doing that. You should find a note-taking tool reachable from the master agenda, similar to finding the MeetEcho button.

Sent using a machine that autocorrects in interesting ways...

> On Mar 8, 2021, at 2:41 PM, Pengshuping (Peng Shuping) <[email-masked]> wrote:
> 
> 
> Hi Fred, 
> 
> I would like to volunteer for taking the minutes. 
> 
> Best regards,
> Shuping  
> 
> 
> 
> 
> -------------------------------------------------- 
> 彭书萍 Peng Shuping 
> Mobile: +86-18210364128(优先) 
> Email: [email-masked]
> 发件人：Fred Baker <[email-masked]>
> 收件人：IPv6 Operations <[email-masked]>
> 抄 送：Greg Wood <[email-masked]>
> 时 间：2021-03-09 04:11:17
> 主 题：Re: [v6ops] [110all] IETF 110 Online resources and testing for session participants - REMINDER
> 
> As usual, we will need one or more note takers and a jabber scribe during the session. Any volunteers? 
> 
> > On Mar 8, 2021, at 12:04 PM, Fred Baker < [email-masked]> wrote: 
> > 
> > Folks - 
> > 
> > The IPv6 Operations Working Group will be meeting online tomorrow (Tuesday) at 17:00 UTC, which is 8:00-10:00 AM Pacific and 11:00-13:00 Eastern. I am including an email from Greg Wood for your edification. If you look at the IETF Agenda ( https://datatracker.ietf.org/meeting/agenda), find "v6ops", and look to the right, you will find a symbol that looks like a camera. Touching that will open MeetEcho. You will also find pointers to the meeting materials, including the agenda. 
> > 
> > Be there or be square... 
> > 
> >> On Feb 20, 2021, at 12:37 PM, Greg Wood < [email-masked]> wrote: 
> >> 
> >> Hello, 
> >> 
> >> A reminder that several resources are available to prepare for participating in IETF 110 (8-12 March 2021). 
> >> 
> >> To ensure a smooth experience you are encouraged to review and test your set up ahead of the meeting even if you have used Meetecho previously—including at IETF 109. 
> >> 
> >> Meetecho guide and walkthrough video 
> >> ============ 
> >> A one-stop guide is available at: 
> >> https://www.ietf.org/how/meetings/110/session-participant-guide/ 
> >> 
> >> A session participant walkthrough video (about 14 minutes) is at: 
> >> https://youtu.be/0SPRhhHAg2I 
> >> 
> >> Advance testing 
> >> ============ 
> >> Two testing sessions for participants will be held ahead of IETF 110. These will focus on testing set ups and answering questions about Meetecho features: 
> >> 
> >> 25 February, 1700 UTC 
> >> https://gce.conf.meetecho.com/conference/?group=testing 
> >> 
> >> 26 February 2020, 2000 UTC 
> >> https://gce.conf.meetecho.com/conference/?group=testing 
> >> 
> >> Meeting-week testing for participants 
> >> ============ 
> >> During IETF 110 week (8-12 March), participants will be able to join a Meetecho test session 30 minutes before and 30 minutes after the scheduled sessions each day. 
> >> 
> >> https://gce.conf.meetecho.com/conference/?group=testing 
> >> 
> >> Other resources 
> >> ========= 
> >> 
> >> Additional details about tools and services such as Gather and groupchat services available for IETF 110 participation will be available at: 
> >> 
> >> https://www.ietf.org/how/meetings/110/ 
> >> 
> >> I look forward to seeing many of you during IETF 110! Please let me know if I can provide additional information. 
> >> 
> >> -Greg 
> >> 
> >> -- 
> >> 
> >> Greg Wood 
> >> [email-masked] 
> >> +1-703-625-3917 
> >> 
> >> -- 
> >> 110all mailing list 
> >> [email-masked] 
> >> https://www.ietf.org/mailman/listinfo/110all 
> > 
> 
>